# translation of kabc_net.po to italian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Daniele Medri <madrid@linuxmeeting.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2005-01-10 01:39+0100\n"
"PO-Revision-Date: 2003-11-16 16:38+0100\n"
"Last-Translator: Federico Cozzi <federicocozzi@federicocozzi.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: resourcenet.cpp:148
msgid "Unable to download file '%1'."
msgstr "Non è possibile scaricare il file \"%1\"."

#: resourcenet.cpp:154 resourcenet.cpp:190 resourcenet.cpp:205
#: resourcenet.cpp:258
msgid "Unable to open file '%1'."
msgstr "Non è possibile aprire il file \"%1\"."

#: resourcenet.cpp:254
msgid "Download failed in some way!"
msgstr "Download fallito."

#: resourcenet.cpp:263
msgid "Problems during parsing file '%1'."
msgstr "Problemi durante l'analisi sintattica del file \"%1\"."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Formato:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Posizione:"

#~ msgid "Unable to open URL '%1' for reading"
#~ msgstr "Impossibile aprire l'URL \"%1\" in lettura"

#~ msgid "Unable to save URL '%1'"
#~ msgstr "Impossibile salvare l'URL \"%1\""
